apartments:
  icon: 'heroicons:arrow-right'
  link: '/[locale]/[variant]/apartments'
  label:
    $de: Apartments
    $en: Apartments
book:
  icon: 'heroicons:calendar-days'
  link: '/[locale]/book'
  label:
    $de: Buchen
    $en: Book
here:
  icon: 'heroicons:calendar-days'
  link: '/[locale]/book'
  label:
    $de: Hier
    $en: Here
contact:
  icon: 'heroicons:envelope'
  link: '/[locale]/contact'
  label:
    $de: Kontakt
    $en: Contact
hosts:
  icon: 'heroicons:arrow-right'
  link: '/[locale]/contact#hosts'
  label:
    $de: Die Gastgeber
    $en: The Hosts
location:
  icon: 'heroicons:arrow-right'
  link: ${business.location.link}
  external: true
  label:
    $de: Maps Öffnen
    $en: Open Maps
bruendl:
  icon: 'heroicons:arrow-right'
  link: ${bruendllink}
  external: true
  label:
    $de: Reservieren
    $en: Make a Reservation